<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04</title>
</head>
<body>
	<h1 align="center">This is the Music/Listings Page</h1>

	<img src="https://www.philippineairlines.com/en/~/media/aircraft-2018/pal-fleet-page541x460pxa320.jpg">

		<ol type="A">
			<li><a href="../index.html">activity/index.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
			<li><a href="./index.html">index.html</a></li>
		</ol>
</body>
</html>